body {
  background-image: url('file:///C:/Users/josep/Documents/personal%20site/images/pattern%2063.gif');
  background-repeat: repeat;
  background-attachment: inherit;
  font-family: Verdana;
  color: black;
    height: 2000px;
}

#animshowcase {
  justify-content: center;
    align-items: center;
    margin: 10px;
    width: 800px;
    height: 300px;
    position: absolute;
    top: 200px;
    left: 350px;
    background-color: darkmagenta;
    border-style: dashed;
    border-color: yellow;
    
    .marquee {
  height: 300px;
  width: 800px;

  overflow: hidden;
  position: relative;
  background-color: none;  
}

.marquee .graphic1{
  animation: marquee 30s linear infinite
}

.marquee .graphic2{
  animation: marquee 30s linear 30s infinite 
}

.marquee .graphic3{
  animation: marquee 30s linear 30s infinite
}

.marquee .graphic4{
  animation: marquee 30s linear 30s infinite
}

.marquee .graphic5{
  animation: marquee 30s linear 30s infinite
}

.marquee .graphic6{
  animation: marquee 30s linear 30s infinite
}

.marquee .graphic7{
  animation: marquee 30s linear 30s infinite
}

.marquee .graphic8{
  animation: marquee 30s linear 30s infinite
}

@keyframes marquee {
  0% { left: 100%; }
  50% { left: -100%; }
  100% {left: -100%}
}
    
}

div {
   width: 700px;
  margin: auto; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center; 
}


#leftsidebar {
  border-radius: 5px;
     width: 250px;
    height: 700px;
  margin: 10px; 	
  justify-content: center;
  align-items: center; 
  display: flex;
    background-color: darkmagenta;
    border-color: yellow;
    border-style: dashed;
    position: absolute;
    left: -10px;
    
}

#navigation {
     border-radius: 5px;
     width: 250px;
    height: 500px;
  margin: 0px; 	
  justify-content: center;
  align-items: center; 
  display: flex;
    background-color: none;
    position: absolute;
    top: 10px;
  #homebutton {
        background-color: none;
        position: absolute;
      left: 0px;
      top: 10px;
    }
    #cdsbutton {
        background-color: none;
        position: absolute;
        left: 0px;
        top: 80px;
    }
    
    #moviesbutton {
         background-color: none;
        position: absolute;
        left: 0px;
        top: 150px;
    }
    
    #animbutton {
        background-color: none;
        position: absolute;
        left: 0px;
        top: 220px;
    }
    
    #reviewsbutton {
        background-color: none;
        position: absolute;
        left: 0px;
        top: 290px;
    }
    
}
    
    #animsummary {
        justify-content: center;
        align-items: center;
        margin: 10px;
        display: flex;
        width: 770px;
        height: 100px;
        padding: 15px;
        position: absolute;
        top: 530px;
        left: 350px;
        background-color: darkmagenta;
        border-style: dashed;
        border-color: yellow;
        color: white;
    }




#top {
  width: 500px;
    height: 200px;
  margin: auto; 	
  border-radius: 5px;
  justify-content: center;
  align-items: center; 
  display: flex;
    position: relative;
    top: 40px;
    left: 0px;
}

#animreview1 {
    width: 800px;
    height: 300px;
     justify-content: center;
        align-items: center;
        margin: 10px;
        display: flex;
     position: absolute;
        top: 730px;
        left: 350px;
        background-color: darkmagenta;
        border-style: dashed;
        border-color: yellow;
        color: white;
    
    #review1header {
        position: absolute;
        top: 0px;
        left: 250px;
    }
    
    #review1text {
        position: absolute;
        top: 60px;
        left: 250px;
        display: flex;
        width: 500px;
        height: 120px;
    }
    
    #reviewstars {
        position: absolute;
        top: 230px;
        left: 250px;
        display: flex;
        width: 250px;
        height: 50px;
    }
}

#animreview2 {
    width: 800px;
    height: 300px;
     justify-content: center;
        align-items: center;
        margin: 10px;
        display: flex;
     position: absolute;
        top: 1080px;
        left: 350px;
        background-color: darkmagenta;
        border-style: dashed;
        border-color: yellow;
        color: white;
    
      #review2header {
        position: absolute;
        top: 0px;
        left: 250px;
    }
    
    #review2text {
        position: absolute;
        top: 60px;
        left: 250px;
        display: flex;
        width: 500px;
        height: 120px;
    }
    
    #review2stars {
        position: absolute;
        top: 230px;
        left: 250px;
        display: flex;
        width: 250px;
        height: 50px;
    }
}

